@charset "shift_jis";

/*--レイアウト--*/

/*--共通--*/

#wrapper{
	width:835px;
	height:100%;
	background: url(../images/common/bg_wrapper.gif) repeat-y left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#left-side{
	width:180px;
	height:100%;
	margin:0px;
	padding:0px 0px 0px 18px;
	text-align:left;
	float:left;
}

#main-side{
	width:637px;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	float:right;
}

#main-side-index{
	width:637px;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	float:right;
}

#pankuzu{
	width: 570px;
	margin:0px;
	padding:0px 0px 0px 3px;
	text-align: left;
	color:#333333;
	font-size:10px;
}

#pagetop{
	width: 570px;
	margin:30px 0px 0px 0px;
	padding:0px;
	text-align: right;
	font-size:10px;
	display:block;
}

#newsgo{
	width: 570px;
	margin:20px 0px 0px 0px;
	padding:0px;
	text-align:center;
	font-size:10px;
}

#gotop a{
	display:block;
	width:100%;
}

/*--規約--*/

#kiyaku-waku{
	width:500px;
	height:200px;
	padding:8px;
	margin:20px auto;
	overflow: auto;
	background-color:#fff;
	border:1px solid #333;
}

#kiyaku-waku p{
	font-size: 12px;
	color: #333333;
	margin: 5px 10px;
}

#kiyaku{
	width:500px;
	height:500px;
	padding:8px;
	margin:20px auto;
	overflow: auto;
	background-color:#fff;
	border:1px solid #333;
}

#kiyaku p{
	font-size: 12px;
	color: #333333;
	margin: 5px 10px;
}

/*--フッタ--*/

#footer{
	width: 782px;
	height: 93px;
	margin:10px 0px 0px 18px;
	background: url(../images/common/footer.gif) top center no-repeat;
	clear:both;
}

#footer ul {
	padding:30px 0px 0px 5px;
	margin :0px;
}

#footer ul li{
	padding :0px;
	margin :0px;
	float:left;
	display:inline;
}

#sega a{
	width: 64px;
	height: 24px;
	margin:0px;
	background: url(../images/common/sega.gif) top center no-repeat;
	text-decoration: none;
	display: block;
	text-indent:-9999px;
}

#segapc a{
	width: 85px;
	height: 24px;
	margin:0px;
	background: url(../images/common/segapc.gif) top center no-repeat;
	text-decoration: none;
	display: block;
	text-indent:-9999px;
}

/*--トップメインコンテンツ--*/
#main-visual {
	width:602px;
	height:413px;
	margin:0px;
	padding:0px;
	background: url(../images/home/main_visual.jpg) no-repeat top center;
	text-align:left;
	text-indent:-9999px;
	position:relative;
}

#main-visual p {
	height:0;
	width:0;
	margin:0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;	
}

#main-visual p a {
	height:103px;
	width:103px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;	
	position:absolute;
	left:464px;
	top:293px;
	display:block;
}

#top-news{
	width:580px;
	height:103px;
	margin:0 0 0 10px;
	padding:17px 10px 0px 20px;
	background: url(../images/home/bg_news.gif) center left no-repeat;
	display:block;
}

#top-news ul {
	padding:0;
	margin :0;
}

#top-news ul li{
	padding :0 0 0 42px;
	margin :0;
	display:block;
	font-weight:bold;
}

#top-product{
	width:568px;
	background: url(../images/home/top_product.gif) no-repeat center top;
	margin:0 0 0 18px;
	padding:10px 0 0;
}

#info{
	width:562px;
	margin:0;
	padding:10px 0 0 6px;
	background: url(../images/home/bg_product.gif) repeat-y center top;
	display:block;
}

#info:after {
    content:".";
    height:0;
    clear:both;
    display: block;
    visibility:hidden;
}

#info {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html #info { height:1%; }
#info { display:block; }
/* End hide from IE-mac */


#top-product dl {
	width:185px;
	height:260px;
	margin:0;
	float:left;
}

#top-product dl dt {
	width:185px;
	height:150px;
	background:none;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	text-align:center;
}

#top-product dl dt img {
	border:solid 1px #cccccc;
}


#top-product dl dd {
	width:185px;
	background:none;
	margin:10px 0 0 0;
	padding:0;
	font-size:10px;
}

#top-product dl dd table {
	width:185px;
	margin:0;
	padding:0;
}

#top-product dl dd table th {
	background:#3366b3;
	margin:0;
	padding:0 2px;
	color:#ffffff;
}

#top-product dl dd table td {
	background:#ffffff;
	margin:0;
	padding:0 2px;
}
#top-product dl dd.link-information {
	width:170px;
	background: url(../images/home/link_information.gif) no-repeat left center;
	margin:4px 0 0 2px;
	padding:0 0 0 15px;
}

#top-product dl dd.link-information a:hover {
	color:#ffffff;
}

#icon-section {
	width:568px;
	height:10px;
	background: url(../images/home/icon_sectionl.gif) no-repeat left bottom;
	margin:0 0 0 18px;
	padding:0;
}


/*--ニュース関連--*/

#news-mainarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

/*--製品情報関連--*/

#product-infoarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-arcadearea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-originalarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-minigamearea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-attackarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-tutorialarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-practicearea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-optionsarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-tod2area{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-keyboardarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#product-keyboardareaMac{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;

}

#product-specarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#product-infoarea #product-bn {
	margin:10px 0 0 -17px;
	padding:0;
	background:none;
	text-indent:-9999px;	
}

#product-infoarea #product-bn dt {
	height:0;
	width:0;
	margin:0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;		
}

#product-infoarea #product-bn li {
	float:left;
	padding-left:5px;
}

#product-infoarea #product-bn #segadirect a{
	width: 150px;
	height: 55px;
	margin:0;
	padding:0;
	background: url(../images/home/bnr_segadirect.gif) top center no-repeat;
	text-decoration: none;
	display: block;
	text-indent:-9999px;
}

#product-infoarea #product-bn #amazon a{
	width: 131px;
	height: 25px;
	background: url(../images/home/bnr_amazon.gif) bottom center no-repeat;
	margin:0;
	padding:30px 0 0 0;
	text-decoration: none;
	display: block;
	text-indent:-9999px;
}

#tod2trial-head{
	width:586px;
	height:100%;
	margin:0px;
	padding:0px;
}

#tod2logo{
	width:163px;
	height:171px;
	float:left;
	margin:0px;
	padding:0px;
	background: url(../images/product/tod2_rogo.gif) top center no-repeat;
}

#tod2text{
	width:360px;
	float:left;
	margin:0px;
	padding:30px 15px 0px 20px;
}

#tod2img{
	width:640px;
	height:512px;
	margin:0px auto;
	padding:0px;
	border:10px solid #000;
}

#screen-tool{
	width:660px;
	margin:0px auto;
	padding:0px 0px 10px 0px;
	text-align:center;
	color:#999;
	background-color:#000;
	display:block;
}

/*--体験版関連--*/

#trial-todtlarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#trial-todtlForMacarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#trial-main01{
	width:580px;
	height:100%;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

#trial-mainarea01{
	width:580px;
	height:232px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background: url(../images/trial/main_bg01.jpg) top center no-repeat;
}

#trial-text01{
	width:200px;
	padding:0px 0px 0px 30px;
	margin:0px;
	text-align:left;
	color:#fff;
}

#trial-main02{
	width:580px;
	height:100%;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

#trial-mainarea02{
	width:580px;
	height:231px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background: url(../images/trial/main_bg02.jpg) top center no-repeat;
}

#trial-text02{
	width:235px;
	padding:0px 0px 0px 330px;
	margin:0px;
	text-align:left;
	color:#fff;
}

#trial-text02 p{
	margin:0px 5px 8px 5px;
	font-size:12px;
	color:#fff;
}

#trial-text02 ul{
	margin:0px 5px 8px 5px;
	font-size:12px;
	color:#fff;
}

#trial-main03{
	width:580px;
	height:100%;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

#trial-mainarea03{
	width:580px;
	height:225px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background: url(../images/trial/main_bg03.jpg) top center no-repeat;
}

#trial-text03{
	width:200px;
	margin:0px;
	padding:20px 0px 0px 30px;
	text-align:left;
	color:#fff;
}

#trial-mainskillarea{
	width:580px;
	height:163px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background: url(../images/trial/main_skill.gif) top center no-repeat;
}

#trial-mainskillarea p{
	width:530px;
	margin:0px;
	padding:0px 0px 0px 33px;
	text-align:left;
	color:#fff;
}

#trial-mainfooter{
	width:580px;
	height:20px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background: url(../images/trial/main_footer.gif) top center no-repeat;
}

#trial-dl{
	width:203px;
	height:152px;
	margin:0px auto;
	padding:0px;
	text-align:center;
	background: url(../images/trial/todtl_trial.gif) top center no-repeat;
}

/*--サポート関連--*/

#support-qaarea{	
	width:586px;
	min-height:600px;
	_height:600px;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-keyboardarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-keyboardMacarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#keyboard-in {
	background:#eee;
	border:solid 1px #444;
	margin:5px 0;
	padding:0;
	text-align:left;
}

#keyboard-in dt {
	background:#eee;
	margin:5px 5px 10px 12px;
	padding:0;
	text-align:left;
	font-weight:bold;
	color:#800000;
	font-size:12px;
	border-bottom:solid 1px #800000;
}

#keyboard-in dd {
	margin:5px 0 0 0;
	padding:0;
}

#support-patcharea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-rulearea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-driverarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-formarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#support-2004toolarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

/*--おたのしみ関連--*/

#otanoshimi-wallpaperarea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#otanoshimi-eventarea{	
	width:586px;
	height:auto;
	min-height:600px;
	_height:600px;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#otanoshimi-moviearea{	
	width:586px;
	height:100%;
	margin:0px 0px 0px 8px;
	padding:0px;
	text-align:left;
}

#getflash{	
	margin:35px 20px 0px 20px;
	padding:0px;
	text-align:left;
}

/*--コンテンツ関連--*/

#product-mnu-home{
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: left;
}

#product-mnu{
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: left;
}

#trial-mnu{
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: left;
}

#support-mnu{
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: left;
}

#otanoshimi-mnu{
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: left;
}

/*--フォーム関連--*/

#form{
	width:580px;
	margin:0px auto;
	padding:0px;
}

#form p{
	font-weight:bold;
	font-size:12px;
	color:#333333;
	margin:5px 0px;
	padding:0px;
}

#form dd{
	font-size:12px;
	margin:5px 20px;
	padding:0px;
}

/*--メインメニュー--*/

#main-mnu {
	width:782px;
	height:23px;
	margin:0px 0px 0px 18px;
	padding:0px;
	background: url(../images/common/main_mnu.gif) top left no-repeat;
	display:block;
}


#main-mnu ul {
	padding: 0px;
	margin :0px;
}

#main-mnu ul li{
	padding :0px;
	margin :0px;
	float:left;
	display:inline;
}

#main-mnu-bottom-home {
	width:782px;
	height:7px;
	margin:0px 0px 0px 18px;
	padding:0px;
	background: url(../images/common/mainmnu_bottom_home.gif) top left no-repeat;
	display:block;
}

#main-mnu-bottom {
	width:782px;
	height:7px;
	margin:0px 0px 0px 18px;
	padding:0px;
	background: url(../images/common/mainmnu_bottom.gif) top left no-repeat;
	display:block;
}

/*--サイドメニュー--*/

/*--製品情報--*/

#sidemnu-product-tlforMac-top {
	width:167px;
	height:44px;
	margin:0px 0px 14px 7px;
	padding:0px;
	display:block;
}

#sidemnu-product-tlforMac {
	width:167px;
	height:307px;
	margin:0px 0px 0 7px;
	padding:0px;
	display:block;
}

#sidemnu-product-tlforMac ul,
#sidemnu-product-tlforMac-top ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-tlforMac ul li,
#sidemnu-product-tlforMac-top ul li {
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-product-tl-top {
	width:167px;
	height:44px;
	margin:0px 0px 0px 7px;
	padding:0px;
	display:block;
}

#sidemnu-product-tl-top ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-tl-top ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-product-tl {
	width:167px;
	height:318px;
	margin:0px 0px 0px 7px;
	padding:0px;
	display:block;
}

#sidemnu-product-tl ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-tl ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-product-tod-top {
	width:167px;
	height:44px;
	margin:0px 0px 0px 7px;
	padding:0px;
	background: url(../images/left_mnu/product_tod.gif) top left no-repeat;
	display:block;
}

#sidemnu-product-tod-top ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-tod-top ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-product-tod {
	width:167px;
	height:87px;
	margin:0 0px 0px 7px;
	padding:0px;
	background: url(../images/left_mnu/product_tod.gif) top left no-repeat;
	display:block;
}

#sidemnu-product-tod ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-tod ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-product-series {
	width:167px;
	height:165px;
	margin:0px 0px 20px 7px;
	padding:0px;
	background: url(../images/left_mnu/product_series.gif) top left no-repeat;
	display:block;
}

#sidemnu-product-series ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-product-series ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-trial {
	width:167px;
	height:76px;
	margin:10px 0px 20px 7px;
	padding:0px;
	background: url(../images/left_mnu/trial.gif) top left no-repeat;
	display:block;
}

#sidemnu-trial ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-trial ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-support {
	width:167px;
	height:196px;
	margin:10px 0px 10px 7px;
	padding:0px;
	background: url(../images/left_mnu/support.gif) top left no-repeat;
	display:block;
}

#sidemnu-support ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-support ul li{
	padding :0px;
	margin :0px;
	display:block;
}

#sidemnu-otanoshimi {
	width:167px;
	height:76px;
	margin:10px 0px 10px 7px;
	padding:0px;
	background: url(../images/left_mnu/otanoshimi.gif) top left no-repeat;
	display:block;
}

#sidemnu-otanoshimi ul {
	padding: 0px;
	margin :0px;
}

#sidemnu-otanoshimi ul li{
	padding :0px;
	margin :0px;
	display:block;
}

/*--リスト関連--*/

#product-bn ul{
	margin:0px;
	padding:0px;
}

#product-bn ul li{
	padding :0px;
	margin :0px;
	float:left;
	display:inline;
}

#trial-list{
	margin:0px;
	padding:0px;
}

#trial-list ul {
	padding: 5px 10px 0px 35px;
	margin :0px;
}

#trial-list ul li{
	padding :0px;
	margin :0px;
	list-style-type:square; 
}

#product-list{
	margin:10px 20px 10px 20px;
}

#product-list ul {
	margin:0px;
	padding:0px;
}

#product-list ul li{
	padding :0px;
	margin :0px 0px 0px 30px;
	list-style-type:square; 
}

#number-list{
	margin:10px 20px 10px 20px;
}

#number-list ol {
	padding: 0px;
	margin :0px;
}

#number-list ol li{
	padding :0px;
	margin :0px 0px 0px 30px;
	list-style-type:decimal; 
}

#number-list02 ol li{
	padding :0px;
	margin :0px 0px 0px 30px;
	list-style-type:decimal; 
}


#support-qaarea ul {
	padding:10px;
	margin :0px;
}

#support-qaarea ul li{
	padding:1px 1px 1px 17px;
	margin:0px 0px 0px 20px;
	background: url(../images/common/ico_list.gif) center left no-repeat; 
}

#support-qaarea ul li a{
	display:block;
}




